After an evaluation, GNOME has moved from Bugzilla to GitLab. Learn more about GitLab.
No new issues can be reported in GNOME Bugzilla anymore.
To report an issue in a GNOME project, go to GNOME GitLab.
Do not go to GNOME Gitlab for: Bluefish, Doxygen, GnuCash, GStreamer, java-gnome, LDTP, NetworkManager, Tomboy.
Bug 685595 - Onclick "..and good by" button does not close program
Onclick "..and good by" button does not close program
Status: RESOLVED WONTFIX
Product: newcomers-tutorial
Classification: Other
Component: general
unspecified
Other Linux
: Normal normal
: ---
Assigned To: Newcomers Tutorial Maintainer(s)
Newcomers Tutorial Maintainer(s)
Depends on:
Blocks:
 
 
Reported: 2012-10-06 00:53 UTC by Shiran
Modified: 2018-07-05 08:24 UTC
See Also:
GNOME target: ---
GNOME version: ---


Attachments
Make button actually quit (598 bytes, patch)
2013-02-21 00:13 UTC, Mike Vincent
none Details | Review
Quits the application on pressing button. (567 bytes, patch)
2013-10-18 12:16 UTC, shetty.riya9
none Details | Review
Fix of the action of the button (533 bytes, patch)
2014-08-10 22:04 UTC, Julita Inca
none Details | Review
Bug of the button fixed (619 bytes, patch)
2015-02-02 13:44 UTC, bushra9294
none Details | Review
Problem solved, quit button is fixed (1.44 KB, patch)
2015-06-22 00:15 UTC, Julita Inca
committed Details | Review

Description Shiran 2012-10-06 00:53:56 UTC
hello.js has a bug that will not terminate the program when clicking the button generated labeled "...and good by"
Comment 1 Mike Vincent 2013-02-21 00:13:48 UTC
Created attachment 237000 [details] [review]
Make button actually quit

Set the proper scope of application
re: #685595
Comment 2 shetty.riya9 2013-10-18 12:16:13 UTC
Created attachment 257636 [details] [review]
Quits the application on pressing button.
Comment 3 Julita Inca 2014-08-10 22:04:36 UTC
Created attachment 283046 [details] [review]
Fix of the action of the button
Comment 4 bushra9294 2015-02-02 13:44:51 UTC
Created attachment 295942 [details] [review]
Bug of the button fixed
Comment 5 Julita Inca 2015-06-22 00:15:15 UTC
Created attachment 305793 [details] [review]
Problem solved, quit button is fixed
Comment 6 André Klapper 2018-07-05 08:24:37 UTC
As this task is in the "newcomers-tutorial" product in Bugzilla, I am closing this task as per bug 685176 comment 2.